## chemical-mime-data 0.1.94

=== debian/changelog ===
chemical-mime-data (0.1.94-7.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Daniel Leidert ]
  * Fix Vcs-* fields in debian/control after migrating package to Git.
  * Use overlay layout for git-buildpackage.

  [ Simon McVittie ]
  * Import changelog entry from reproducible-builds NMU
  * Remove support for the obsolete gnome-mime-data system.
    GNOME has used the freedesktop.org shared MIME infrastructure since
    the release of GNOME 3 in 2011, and possibly longer. gnome-mime-data
    was used by gnome-vfs, which was finally removed from Debian in 2019.
    With gnome-mime-data disabled, debian/patches/652153_drop_gmd.patch has
    no practical effect and can be dropped. (Closes: #947900)

 -- Simon McVittie <smcv@debian.org>  Thu, 21 Oct 2021 11:17:43 +0100

chemical-mime-data (0.1.94-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:18:07 +0100

chemical-mime-data (0.1.94-7) unstable; urgency=low

  [ Daniel Leidert ]
  * Acknowledge NMU
  * debian/compat: Raised to level 11.
  * debian/control: Sorted. Dropped obsolete DM-Upload-Allowed field.
    (Uploaders): Fixed my address.
    (Build-Depends): Raised debhelper version.
    (Build-Depends-Indep): Removed autotools-dev for dh level 11.
    (Standards-Version): Bumped to 4.1.3.
    (Homepage): Fixed old URI.
    (Vcs-Browser): Use canonical and secure URI.
    (Vcs-Svn): Use canonical URI.
    (Description): Extended.
  * debian/copyright: Rewritten in copyright format 1.0.
  * debian/rules: Added target override_dh_autoreconf to run intltoolize.
    Added target override_dh_clean to clean up replaced intltool files.
    (override_dh_auto_configure): Disable catalog creation and installation.
    Disable KDE3 mimelnk support (closes: #875513).
  * debian/patches/652153_drop_gmd.patch: Added headers.
  * debian/patches/661326_rsvg-convert.patch: Ditto. Also patch Makefile.am
    instead of Makefile.in because dh 11 will automatically run dh_autoreconf.
  * debian/patches/869884_perl-5.26.patch: Dropped. Patch is made obsolete
    by running intltoolize.
  * debian/patches/sourceforge.net: Added. Fix privacy-breach-logo error by
    removing external image links.
  * debian/patches/series: Adjusted.
  * debian/watch: Updated after project has been moved to github.
  * debian/README.Debian: Fixed old URI.
  * debian/TODO: Added item about migration.

  [ Helmut Grohne ]
  * debian/control: Mark package Multi-Arch: foreign (closes: #864659).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Jan 2018 16:48:32 +0100

chemical-mime-data (0.1.94-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Local copy of intltool-* fails with perl 5.26":
    Add patch 869884_perl-5.26.patch to fix errors caused by unescaped left
    braces in embedded intltool-update copy.
    (Closes: #869884)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:48:01 -0400

chemical-mime-data (0.1.94-6) unstable; urgency=low

  * debian/rules (override_dh_auto_configure): Set RSVG to point to the path
    to rsvg-convert, which has replaced the rsvg binary (closes: #661326).
  * debian/patches/661326_rsvg-convert.patch: Added.
    - icons/hicolor/Makefile.in: Fix rsvg-convert usage (#661326).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Feb 2012 20:30:18 +0100

chemical-mime-data (0.1.94-5) unstable; urgency=low

  * debian/patches/652153_drop_gmd.patch: Added.
    - Drop gnome-mime-data-2.0 from the .pc file (closes: #652153, #657273).
  * debian/patches/series: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 04 Feb 2012 19:37:04 +0100

chemical-mime-data (0.1.94-4) unstable; urgency=low

  * debian/compat: Increased dh compatibility level.
  * debian/control (Standards-Version): Bumped to 3.9.2.
    (Build-Depends): Increased required dh version.
    (Build-Depends-Indep): Removed imagemagick as alternative to librsvg2-bin,
    see http://lists.debian.org/debian-devel/2008/01/msg00869.html. Increased
    autotools-dev version to use the debhelper addon.
    (XS-DM-Upload-Allowed): Removed XS- prefix as of dpkg version 1.14.16.
    (Vcs-Browser): Point to the real package directory.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Depends): Fixed debhelper-but-no-misc-depends and lowered gnome-mime-data
    to Suggests.
  * debian/rules: Rewritten for debhelper 7. Use rsvg and disable convert.
    Make sure, xml related utils use --nonet.
  * debian/source/format: Added for source format 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 26 Nov 2011 17:09:55 +0100

chemical-mime-data (0.1.94-3) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/chemical-mime-data.postinst: Removed. Better call dh_installmime.
  * debian/chemical-mime-data.postrm: Ditto.
  * debian/compat: Raise compatibility level to 5.
  * debian/control: Homepage and Vcs fields transition. Added
    XS-DM-Upload-Allowed for DM status.
    (Maintainer): Set the debichem team as maintainer.
    (Standards-Version): Updated to 3.7.3 (no other changes).
    (Build-Depends): Raise debhelper version.
  * debian/rules (binary-indep): Call dh_installmime to create postinst/postrm
    snippets.
  * debian/watch: Slightly updated.

  [ LI Daobing ]
  * debian/rules: lintian doesn't like "-$(MAKE) clean", see bug#325372

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Jan 2008 22:08:45 +0100

chemical-mime-data (0.1.94-2) unstable; urgency=low

  * Upload to unstable.

  [ LI Daobing ]
  * debian/control: Added XS-Vcs-Browser and XS-Vcs-Svn fields.
  * debian/watch: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 14 Apr 2007 16:34:56 +0200

chemical-mime-data (0.1.94-1) experimental; urgency=low

  * New upstream release 0.1.94.

  [ Daniel Leidert ]

