=== debian/control ===
Source: chemical-mime-data
Section: misc
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>> 11~)
Build-Depends-Indep: intltool,
                     librsvg2-bin,
                     pkg-config,
                     shared-mime-info,
                     xsltproc
Standards-Version: 4.1.3
Homepage: https://github.com/dleidert/chemical-mime
Vcs-Browser: https://salsa.debian.org/debichem-team/chemical-mime-data
Vcs-Git: https://salsa.debian.org/debichem-team/chemical-mime-data.git

Package: chemical-mime-data
Architecture: all
Multi-Arch: foreign
Provides: chemicalmime
Replaces: chemicalmime
Conflicts: chemicalmime
Depends: shared-mime-info, ${misc:Depends}
Suggests: gnome-mime-data
Description: chemical MIME and file type support for desktops
 The chemical media type and various subtypes have been proposed by
 Henry Rzepa, Peter-Murray Rust and Benjamin Whitaker in 1996 as an
 addition to the existing MIME types. The proposal didn't succeed
 but various applications make use of these MIME/file types. This
 package adds support to Linux desktops to detect and recognize
 files of the chemical/* media type.
 .
 See also for http://www.ch.ic.ac.uk/chemime/.
